CREATE TABLE VS4TPromotionSetMB
	(
	TPsBTPrSCode nvarchar(30) NOT NULL,
	TPsBTPOSCode nvarchar(30) NOT NULL,
	TPsBFlag1 smallint NULL,
	TPsBFlag2 smallint NULL,
	TPsBFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TPromotionSetMB ADD CONSTRAINT
	PK_VS4TPromotionSetMB PRIMARY KEY CLUSTERED 
	(
	TPsBTPrSCode,
	TPsBTPOSCode
	) ON [PRIMARY]

GO
